/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23
 *
 * Brief:		The Prefix File of The Std-Error Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_ERROR_STD_PREFIX_H
#define EXTL_ERROR_STD_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "../error_base.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_ERROR_STD_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
